<?xml version="1.0"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en-us" trgLang="fr-fr">
 <file id="f1">
  <unit id="tu1">
   <segment>
    <source>Sample document</source>
   </segment>
  </unit>
  <unit id="tu3">
   <segment>
    <source>Bolded text</source>
   </segment>
  </unit>
  <unit id="tu2">
   <originalData>
    <data id="d1">&lt;b [#$tu3]></data>
    <data id="d2">&lt;/b></data>
   </originalData>
   <segment>
    <source>This paragraph has 3 sentences. <pc id="1" subFlowsStart="tu3" dataRefEnd="d2" dataRefStart="d1">This is the second sentence.</pc> This is the last sentence.</source>
   </segment>
  </unit>
  <unit id="tu4">
   <originalData>
    <data id="d1">&lt;span style="background-color: #FFFF00"></data>
    <data id="d2">&lt;b></data>
    <data id="d3">&lt;/b></data>
    <data id="d4">&lt;i></data>
    <data id="d5">&lt;/i></data>
    <data id="d6">&lt;/span></data>
   </originalData>
   <segment>
    <source>Text with <pc id="1" dataRefEnd="d6" dataRefStart="d1">some <pc id="2" dataRefEnd="d3" dataRefStart="d2"> bold</pc> and <pc id="3" dataRefEnd="d5" dataRefStart="d4">italic</pc> and <pc id="4" dataRefEnd="d3" dataRefStart="d2">bolded <pc id="5" dataRefEnd="d5" dataRefStart="d4">italics</pc></pc> then just the highlight</pc> and nothing else. There is also a <pc id="6" dataRefEnd="d3" dataRefStart="d2">second sentence</pc> with some codes.</source>
   </segment>
  </unit>
  <unit id="tu6">
   <segment>
    <source>Text of title</source>
   </segment>
  </unit>
  <unit id="tu7">
   <segment>
    <source>Title of the image</source>
   </segment>
  </unit>
  <unit id="tu8">
   <segment>
    <source>Alternate text for the image</source>
   </segment>
  </unit>
  <unit id="tu5">
   <originalData>
    <data id="d1">[#$dp9]</data>
   </originalData>
   <segment>
    <source>Image goes here [<ph id="1" subFlows="tu7 tu8" dataRef="d1"/>]</source>
   </segment>
  </unit>
  <unit id="tu10">
   <segment>
    <source>Underlined text</source>
   </segment>
  </unit>
  <unit id="tu9">
   <originalData>
    <data id="d1">&lt;u [#$tu10]></data>
    <data id="d2">&lt;/u></data>
   </originalData>
   <segment>
    <source>First sentence <pc id="1" subFlowsStart="tu10" dataRefEnd="d2" dataRefStart="d1">with underline. With underline</pc>, a second sentence.</source>
   </segment>
  </unit>
  <unit id="tu11">
   <originalData>
    <data id="d1">&lt;span class="&amp;#xFFFF;"></data>
    <data id="d2">&lt;/span></data>
   </originalData>
   <segment>
    <source><pc id="1" dataRefEnd="d2" dataRefStart="d1">Invalid XML chars</pc>: <cp hex="001A"/>=0x001A, <cp hex="0003"/>=ctrl+C.</source>
   </segment>
  </unit>
 </file>
</xliff>
